
Figure - Bug #118233
IOVPVC1-1557 【组包升级】【OTA升级】16个ECU组包升级9次，安装成功5次，安装失败4次中FSE-M安装失
败3次-CANOE刷写失败，与117329并票
2023-05-25 15:05 - CDTS-TEST 周婷

Status: CLOSED Start date: 2023-05-25

Priority: High Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: BSP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 95

Resolution: DUPLICATE Degrated: --

Severity: Major Verified Version:

Reproducibility: Frequently Fixed Version:

Test Type: User Experience Root cause:

Description

【问题描述】：16个ECU组包升级9次，安装成功5次，安装失败4次中FSE-M安装失败3次。

 【前置条件】：车辆上电

 【软件/网络环境】：EE环境

 【IDCM版本信息】：03020079C101

 【SDK版本信息】：1.0.15.2

 【云端升级活动】：386-0520-组包1

 【云端升级任务】：da86bcf48bbc44f19593a103bfff101b

 【提报人】：柳雨梵

 【操作步骤】：车辆上电，进入设置，系统，检测到新版本并下载安装包，点击立即升级

 【预期结果/行为】：进入立即升级流程并安装成功

 【实际结果/行为】：升级9次，成功5次，失败4次。

 【问题发生频率】：偶现

 【实车VIN】：LJD8BB3F0P0000386

 【发生日期 & 时间】：2023-05-25 11:23:18

 【log路径】:数采已上云、HHTU log见附件

【数采仪】：0300073

History

#1 - 2023-05-27 16:40 - CD TPM-王祥林

- Assignee changed from CD BSP 叶鹏  to CD TPM-王祥林

#2 - 2023-05-27 16:43 - CD TPM-王祥林

- Assignee changed from CD TPM-王祥林 to CD_BSP 彭文亮

此问题和这个是相同的原因，目前已经找到原因，临时方案已经通过CANOE刷写验证。下一步等正式方案合入。

https://share.thundersoft.com/redmine/issues/117329

#3 - 2023-06-12 11:22 - CD TPM-王祥林

- Status changed from New to RESOLVED

- Assignee changed from CD_BSP 彭文亮 to CDTS_TEST 王成

- Resolution changed from -- to DUPLICATE
https://share.thundersoft.com/redmine/issues/117329


在117329上跟踪，此票关闭。

#4 - 2023-06-25 17:35 - CDTS_TEST 王成

- Subject changed from IOVPVC1-1557 【组包升级】【OTA升级】16个ECU组包升级9次，安装成功5次，安装失败4次中FSE-M安装失败3次 to

IOVPVC1-1557 【组包升级】【OTA升级】16个ECU组包升级9次，安装成功5次，安装失败4次中FSE-M安装失败3次-CANOE刷写失败，与117329并票

- Status changed from RESOLVED to VERIFIED

#5 - 2023-06-25 17:35 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

新库16组包-FAIL.txt 803 KB 2023-05-25 CDTS-TEST 周婷

2025-07-04 2/2


